Subject: Ticket Assigned - Clothing, Shoes & Accessories complaint
From: Max <[email-masked]>
To: [email-masked]
Date: Tue, 20 Apr 2021 08:41:01 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Clothing, Shoes & Accessories  complaint Dear Sir / Madam,

I am writing to you to raise an issue about: Clothing, Shoes & Accessories 

The issue that I have experienced was: I had ordered on 06/04/2021 from Max fashion application.
The order is still not delivered.
I contacted your customer service they told me it will be delivered in 5-7days from the date of order. Today is the 13th day and the order is still not received and also I am not getting any update on my order.
I tried to track the order on the courier company website there it says order delivery expected on 13th of April. Then I tried to contact the courier company but they haven't replied to me to date.

Please help me.
Thanks.

It occurred on:  6/04/2021

If I don't get the order by tomorrow, please cancel the order and henceforth me and my family will never ever do shopping at Max fashion.

I look forward to your prompt response on this matter. I would like to keep a complete record of my case, so please reply back via this email account.

Yours faithfully,

Sunny Sinari

Order Number: 9429907554
: 

L-70, Housing Board, Upasnagar
Sancaole 
403726

Resolver Case Reference: RES7236926
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2423406